Error

two or more packages specified (libcpldrs26 libsane-extras)